Better ListView Class Reference |

# BetterListViewElementCollection(TElement).GetRange(Int32, Int32) Method

Get the specified range of items from the list.

public List<TElement> BetterListViewElementCollection(
int index,
int count
);

#### Parameters

index
  start index of the range
count
  length of the range

#### Return Value

range of items from the list

#### Implements

IExtendedList<TElement>.GetRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.GetRange Overload List